h1.page-title{
	font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 15px;
}

.top-bar, .top-bar ul {
    background-color: #fff;
}

body {
    margin: 0;
    padding: 0;
    background: #fff;
   font-family: 'Lato', sans-serif;
    }
    
li.menu-item {
    font-size: 15px;
    font-weight: 600;
}    

li.menu-item > a{
	color: #000;
}

li.menu-item > a:hover{
	color: #ba120f;
}

.menu .active>a {
    background: #fff;
    color: #ba120f;
}

.details > h2{
	font-family: 'Lato', sans-serif;
font-weight: 700;
font-size: 15px;
text-transform: capitalize;
}

img.size-medium {
    width: 100%;
}

.large-3.medium-6.columns {
    position: relative;
}

.details {
    background: rgba(0, 0, 0, 0.5);
    padding: 10px;
    position: absolute;
    bottom: 20%;
    display: inline-block;
    width: 60%;
}
a.details_link > .details > h2 {
    color: #fff;
    margin-bottom: 0;
    font-size: 15px;
    line-height: 15px;
}


a.details_link > .details > .venue > p{
	color: rgba(255, 255, 255, 0.75);
	    margin-bottom: 0;
	        font-size: 15px;
    line-height: 18px;
}

a.details_link > .details > .date > p {
    color: rgba(255, 255, 255, 0.75);
    margin-bottom: 0;
    font-size: 13px;
    line-height: 15px;
    font-weight: 600;
}

h2.category_title {
    padding-left: 15px;
    font-family: 'Lato', sans-serif;
font-weight: 700;
font-size: 17px;

}

.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
    float: left;
}



h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 600;
    line-height: 15px;
}
    

p {
    font-size: 14px;
    }

.container.logo {
    padding: 40px 0 80px 0;
}
h1.single-title {
    font-size: 20px;
    line-height: 20px;
    border-top: solid #000 4px;
    padding-top: 6px;
        letter-spacing: -0.8px;
}

.button {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 10px;
    padding: .85em 1em;
    -webkit-appearance: none;
    border: 1px solid transparent;
    border-radius: 0;
    -webkit-transition: background-color .25s ease-out,color .25s ease-out;
    transition: background-color .25s ease-out,color .25s ease-out;
    font-size: .9rem;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    background-color: #d4171e;
    color: #fff;
    font-weight: bold;
}

.footer_bg {
    background: #000;
    color: #fff;
    margin-top: 50px;
}

.home > .footer_bg {
    margin-top: 00px;
}


.wrap.social {
    background: #000;
    color: #fff;
    padding: 20px;
}

.button:focus, .button:hover {
    background-color: #000;
    color: #fefefe;
}

.red {
	color: #ba120f;
}

.red {
    color: #ba120f;
}

h2.top_title {
    margin-top: 11px;
    font-size: 13px;
    line-height: 13px;
}
.menu>li>a {
    display: block;
    padding: 6px;
    line-height: 1;
    font-size: 13px
}

.menu-icon:before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: #fefefe;
    box-shadow: 0 7px 0 #fefefe, 0 14px 0 #fefefe;
    content: "";
    color: #000;
}

button.menu-icon {
    /* color: #000; */
    background: #000;
}

a.details_link > .details > .venue > p {
    color: rgba(255, 255, 255, 0.75);
    margin-bottom: 0;
    font-size: 13px;
    line-height: 15px;
    font-weight: 600;
}

h3.venue {
    border-top: 2px solid #000;
    padding-top: 6px;
    margin-bottom: 0;
}

h3.detail {
    border-top: 2px solid #000;
    padding-top: 6px;
}

.large-4.columns {
    padding-bottom: 30px;
}

p.extra {
    font-size: 13px;
    line-height: 16px;
}

article {
    padding-bottom: 15px;
}

h3.assoc {
    font-size: 14px;
    line-height: 14px;
}

h4.extra {
	font-size: 12px;
    line-height: 15px;
    font-weight: 400;
	margin-bottom: 5px;
}

h4.extra > p{
	font-size: 12px;
    line-height: 15px;
    font-weight: 400;
    margin-bottom: 0;
}

.logo_left {
    width: 50%;
    float: left;
    text-align: right;
	position: relative;
}

.logo_right{
	width: 50%;
	float: left;
}

.logo_dates {
    display: block;
    position: absolute;
    /* float: right; */
    right: 65px;
    text-align: left;
}

p {
    font-size: 14px;
    line-height: 18px;
}

.large-6.columns {
    padding: 0 15px;
}

img.logo {
    padding-top: 50px;
}

.container.cathead {
    text-align: center;
    padding: 50px;
    }

.container.lines {
	background-image: url(../img/lines300_1.png);
	    height: 300px;
}

footer.footer {
    background: #000;
    color: #fff;
    margin-top: 0;
    text-align: right;
}

.info_page_left {
    float: left;
    width: 46%;
    margin-bottom: 30px;
    text-align: left;
    margin-left: 15px;
    margin-right: 15px;
}

.info_page_right {
    float: right;
    width: 46%;
    margin-bottom: 30px;
    margin-left: 15px;
    margin-right: 15px;
}



@media print, screen and (min-width: 40em)
{
.dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a:after {
    display: block;
    width: 0;
    height: 0;
    border: 0px inset;
    content: "";
    border-bottom-width: 0;
    border-top-style: solid;
    border-color: #000 transparent transparent;
    right: 0px;
    margin-top: -3px;
    visibility: collapse;
    
}
.dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a {
    position: relative;
    padding-right: 10px;
}
}

@media (max-width: 750px){
	
	.info_page_left {
    float: left;
    width: 100%;
}

.info_page_right {
    float: left;
    width: 100%;
    }
}
